### Enumeration

# Qmi NasNetworkDescriptionDisplay

since: 1.0

#### Declaration

    enum Qmi.NasNetworkDescriptionDisplay

#### Description [src]

Setup to define whether the network description should be displayed.

Available since: 1.0

#### Members

`QMI_NAS_NETWORK_DESCRIPTION_DISPLAY_NO`

  Don’t display.

  - Value: `0`
  - Available since: 1.0
`QMI_NAS_NETWORK_DESCRIPTION_DISPLAY_YES`

  Display.

  - Value: `1`
  - Available since: 1.0
`QMI_NAS_NETWORK_DESCRIPTION_DISPLAY_UNKNOWN`

  Unknown.

  - Value: `255`
  - Available since: 1.0

#### Type functions

###### qmi_nas_network_description_display_get_string

Gets the nickname string for the `QmiNasNetworkDescriptionDisplay` specified at `val`.

since: 1.0